session-id: voip-4c25da9a27-20130327_135709
Task 01554: You are looking for and it should serve swiss food. You don't care about the price range. If there is no such venue how about spanish type of food. Make sure you get the address and area.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: hi i want a restaurant
system: Would you like something in the cheap , moderate , or expensive price range?
user: that serves swiss food
system: I am sorry but there is no swiss restaurant that matches your request
user: what about spanish
system: la raza serves spanish food .
user: and whats their
system: la tasca serves spanish food .
user: whats their address
system: Sure , la tasca is on 14 -16 Bridge Street
user: and what area is that
system: la tasca is a nice place in the centre of town
user: thank you good bye
